data:
  activityKind:
    description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво інструментів і обладнання для вимірювання, дослідження
      та навігації
    id: '26.51'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електричного устатковання
    id: '33.14'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  - description: Оптова торгівля деталями та приладдям для автотранспортних засобів
    id: '45.31'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування електронного й оптичного устатковання
    id: '33.13'
    scheme: КВЕД
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Комп'ютерне програмування
    id: '62.01'
    scheme: КВЕД
  - description: Консультування з питань інформатизації
    id: '62.02'
    scheme: КВЕД
  - description: Інша діяльність у сфері інформаційних технологій і комп'ютерних систем
    id: '62.09'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 02218
    streetAddress: Україна, 02218, місто Київ, ВУЛИЦЯ МИКОЛИ КИБАЛЬЧИЧА, будинок 2-А
  founders:
  - address:
      countryName: Україна
      postalCode: '69076'
      streetAddress: Україна, 69076, Запорізька обл., місто Запоріжжя, вул.Сергієнка
        Василя, будинок 48, квартира 123
    capital: 180000
    first_middle_name: ВІКТОРІЯ АНАТОЛІЇВНА
    last_name: МІЩЕНКО
    name: МІЩЕНКО ВІКТОРІЯ АНАТОЛІЇВНА
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '69118'
      streetAddress: Україна, 69118, Запорізька обл., місто Запоріжжя, вул.Новокузнецька,
        будинок 1/12, квартира 80
    capital: 60000
    first_middle_name: Дмитро Олександрович
    last_name: Воронін
    name: Воронін Дмитро Олександрович
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '69036'
      streetAddress: Україна, 69036, Запорізька обл., місто Запоріжжя, вул.Гончаренка
        Михайла, будинок 21, квартира 42
    capital: 60000
    first_middle_name: Галина Іванівна
    last_name: Стариковська
    name: Стариковська Галина Іванівна
    role: 4
    role_text: засновник
  identification:
    id: '41347407'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ТД ТЕК-УКРАЇНА"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ; ДИРЕКТОР
  name: ТОВ "ТД ТЕК-УКРАЇНА"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: e897671c5f204083971df037e0fd37e1
  sourceDate: '2022-09-15T14:00:50+00:00'
  sourceRequests:
  - req-bf58aafa-b34c-45c6-819f-94eaa0438a59
  version: 2.0.0
